#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:14 GMT+03:00 2000
LeaveSiteMessage=You have requested an insecure document. The document and any information you send back could be observed by a third party while in transit.
DontShowAgain=Show Me This Alert Next Time.
Title=Security Warning
PostToInsecure=Although this document is secure, the information you have submitted is insecure and could be observed by a third party while in transit. If you are submitting passwords, credit card numbers, or other information you would like to keep private, it would be safer for you to cancel the submission.
MixedContentMessage=You have requested a secure document that contains some insecure information.
EnterSiteMessage=You have requested a secure document. The document and any information you send back are encrypted for privacy while in transit.
